title: Poliza
type: object
description: Representa los datos basicos de la poliza de seguro de un vehiculo.
x-examples:
  example-1:
    id: 0
    numero: string
    fechaInicio: '2019-08-24'
    fechaFin: '2019-08-24'
    imagenUrl: 'http://example.com'
    vehiculoId: 0
    proveedorId: 0
properties:
  id:
    type: integer
  numero:
    type: string
  fechaInicio:
    type: string
    format: date
  fechaFin:
    type: string
    format: date
  imagenUrl:
    type: string
    format: uri
  vehiculoId:
    type: integer
  proveedorServicioId:
    type: integer
required:
  - numero
  - fechaInicio
  - fechaFin
  - vehiculoId
  - proveedorServicioId
